/* ---------- Color Module Styles ----------- */

 :root {
    --color-orange: #f9b62d;
    --color-ggp-green: #093136;
    --color-light-green: #007481;
    --color-white: #ffffff;
    --color-ggp-grey-light: #F8F7F7;
    --color-ggp-grey-dark: #bababa;
}

body {
  color: #3b3b3b;
  background: #292929;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #fff;
}

.tabs ul.primary li a.is-active {
  background-color: #fff;
}

.tabs ul.primary li.is-active a {
  background-color: #fff;
  border-bottom-color: #fff;
}

#navbar-top {
  background-color: #093136;
}
  
#navbar-main {
  background-color: #fff;
}

a,
.link {
  color: #004851;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #004851;
}
.nav-item .dropdown-item a.active {
  color: white;
}
.nav-link {
  color: rgb(44, 44, 44);
}
.nav-link:hover,
.nav-link:focus {
  color: rgb(23, 23, 23);
}
a:active,
.link:active {
  color: #007481;
}

.page-item.active .page-link {
  background-color: #0071b3;
  border-color: #0071b3;
}

.page-link,
.page-link:hover {
  color: #0071b3;
}

.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}

.btn-primary {
  background-color: #007481;
  border-color: #007481;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #0256b1;
}

.site-footer {
  background: linear-gradient(90deg, #093136 0%, #142426 100%);
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}


/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .color-form .form-item label {
  float: right;
}

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}


